Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_Tool.hxx File Reference

`#include <StepToTopoDS_DataMapOfTRI.hxx>`
`#include <StepToTopoDS_PointVertexMap.hxx>`
`#include <StepToTopoDS_PointEdgeMap.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepShape_TopologicalRepresentationItem.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <Handle_Geom_Curve.hxx>`
`#include <Handle_Geom2d_Curve.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`